header { position: relative; text-align: center; padding: 1.5rem 4rem; border-bottom: 1px solid #dfdfdf;}
header a { position: absolute; top: 50%; left: 1.5rem; transform: translateY(-50%);} 
header a img { width:1rem;}
header pre { font-size: 1.8rem; font-weight: 600; line-height: 1.1;}

main { min-height: calc(100vh - 5rem); background: #edf2ed; padding: 1.5rem 1.5rem 8rem;}
main .content_wrap { margin-bottom: 1.5rem;}
main .content_wrap .tit { margin: 3rem 0 1.5rem;font-size: 1.8rem; font-weight: 600; margin-left: 1rem; padding-left: 1rem; border-left: 3px solid #306b1b; color: #306b1b;}
main .content_wrap:nth-child(1) .tit { margin-top: 1.5rem; }
main .con_box { background: #fff; border-radius: 1rem; border: 1px solid #e9e9e9; padding: 1.5rem;}
main .con_box .subtit { font-size: 1.6rem; font-weight: 500; color: #a98d8d; line-height: 1.3; margin-bottom: 1.5rem;}
main .con_box .con { font-size: 1.6rem; line-height: 1.3;}